package net.northking.cctp.scriptcase.api.app.service;

import net.northking.cctp.scriptcase.db.entity.FileMessage;

import javax.servlet.http.HttpServletResponse;

public interface FileService {

    void downloadApp(HttpServletResponse response, String appId);

    FileMessage uploadAndroidLargeApp(String appUrl);

    FileMessage uploadHarmonyOSLargeApp(String appUrl);

    FileMessage uploadIosLargeApp(String appUrl);
}
